Subject: symmetry breaking

From: Rachel Crespo Otero <rachel<<at>>fq.uh.cu>
Date: Wed, 2 Mar 2005 20:05:58 -0500 (CST)

Hello CCL members!
I did calculations of some open shell molecules in a C3v nuclear
arragements using UMP2 and different basis set. The wave functions show a
symmetry breaking. I reoptimized removing the symmetry constrain (NoSymm)
and new geometries are similar to C3v geometries. What does it mean?
Thanks
Rachel